> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revcenter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove from the shortlist

> Takes someone off the shortlist, with an optional reason. Does not use shortlist credits.

Needs scope `shortlists:write`.



## OpenAPI

````yaml /openapi.json delete /projects/{projectId}/shortlist/members/{candidateId}
openapi: 3.1.0
info:
  title: Revcenter API
  version: v1
  description: Projects, searches, scored candidates and shortlists.
servers:
  - url: https://api.revcenter.ai/v1
security:
  - bearer: []
tags:
  - name: Reference
  - name: Projects
  - name: Searches
  - name: Scoring
  - name: Shortlists
  - name: Health
paths:
  /projects/{projectId}/shortlist/members/{candidateId}:
    delete:
      tags:
        - Shortlists
      summary: Remove from the shortlist
      description: >-
        Takes someone off the shortlist, with an optional reason. Does not use
        shortlist credits.


        Needs scope `shortlists:write`.
      parameters:
        - name: projectId
          in: path
          required: true
          description: A project id
          schema:
            type: string
        - name: candidateId
          in: path
          required: true
          description: A candidate id
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Envelope'
        '400':
          $ref: '#/components/responses/Error'
        '401':
          $ref: '#/components/responses/Error'
        '402':
          $ref: '#/components/responses/Error'
        '403':
          $ref: '#/components/responses/Error'
        '404':
          $ref: '#/components/responses/Error'
        '429':
          $ref: '#/components/responses/Error'
components:
  schemas:
    Envelope:
      type: object
      properties:
        data: {}
        meta:
          $ref: '#/components/schemas/Meta'
    Meta:
      type: object
      properties:
        request_id:
          type: string
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
        meta:
          $ref: '#/components/schemas/Meta'
  responses:
    Error:
      description: An error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: An API key from Settings → Usage → API (rvc_live_…).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.